{
    "custom-item-despawn-duration.config.title": "Custom Item Despawn Duration — Настройки",
    "custom-item-despawn-duration.config.comment": "Любые изменения здесь не повлияют на уже выброшенные предметы.",
    "custom-item-despawn-duration.config.modifyDefaultItemDuration.tooltip": "Должен ли мод устанавливать длительность исчезновения предмета на значение по умолчанию, если предмет отсутствует в таблице соответствий.",
    "custom-item-despawn-duration.config.modifyDefaultItemDuration": "Изменять длительность исчезновения предметов по умолчанию",
    "custom-item-despawn-duration.config.defaultItemDuration.tooltip": "Время в секундах до исчезновения предмета, если переключатель выше активирован.",
    "custom-item-despawn-duration.config.defaultItemDuration": "Длительность исчезновения по умолчанию",
    "custom-item-despawn-duration.config.despawnDurations.tooltip": "Вы можете задать длительность исчезновения предметов в редакторе таблицы.",
    "custom-item-despawn-duration.config.despawnDurations": "Таблица длительностей исчезновения",
    "custom-item-despawn-duration.config.openMapEditor": "Открыть редактор таблицы",
    "custom-item-despawn-duration.config.mapEditorScreenTitle": "Редактор таблицы длительностей исчезновения",
    "custom-item-despawn-duration.config.lanWarning": "Изменения здесь вступают в силу немедленно, поскольку ваш мир открыт по локальной сети.",
    "custom-item-despawn-duration.config.mapEditorKeyFieldLabel": "ID предмета",
    "custom-item-despawn-duration.config.mapEditorValueFieldLabel": "Время",
    "custom-item-despawn-duration.config.invalidItem": "Недопустимый предмет",
    "custom-item-despawn-duration.config.value": "Значение",
    "custom-item-despawn-duration.config.notANumber": "Не является целым числом",
    "custom-item-despawn-duration.config.maximumValue": "Максимальное значение: %s",
    "custom-item-despawn-duration.config.minimumValue": "Минимальное значение: %s",
    "custom-item-despawn-duration.config.add": "Добавить",
    "custom-item-despawn-duration.config.remove": "Удалить",
    "custom-item-despawn-duration.config.mapEditorKeyFieldPlaceholder": "(например minecraft:diamond)",
    "custom-item-despawn-duration.config.itemMissing": "Этот предмет отсутствует в игре. Мод, добавивший его, мог быть удалён.",
    "custom-item-despawn-duration.config.itemAlreadyPresent": "Этот предмет уже добавлен в таблицу."
}